Subject: Re: Minneapolis disman session(s)?

From: Randy Presuhn <[email-masked]>
Date: Wed, 10 Jan 2001 09:34:55 -0800 (PST)

Hi -

> Date: Wed, 10 Jan 2001 17:07:49 +0100
> Message-Id: <[email-masked]>
> From: Juergen Schoenwaelder <[email-masked]>
> To: [email-masked]
> CC: [email-masked]
> In-reply-to: <[email-masked]> (message from Randy
> 	Presuhn on Wed, 10 Jan 2001 07:09:34 -0800 (PST))
> Subject: Re: Minneapolis disman session(s)?
> References:  <[email-masked]>
> List-Id: IETF disman Working Group mailing list <[email-masked]>
...
> I think it only makes sense to meet in Minneapolis if we get a new
> charter which includes the alarm MIB as a WG work item. I think a one
> hour meeting slot may be too short to reach consensus on what an alarm
> really is and how alarms should be modelled in MIBs.
...

I take it as a given that we'll need a full length session.
My question was whether we'll need ADDITIONAL time.

 -------------------------------------------------------
 Randy Presuhn           [email-masked]
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
 Fax:   +1 408 965-0359  2141 North First Street
 http://www.bmc.com/     San José, California 95131  USA
 -------------------------------------------------------
 My opinions and BMC's are independent variables.
 -------------------------------------------------------